ZSYS: zsysctl(1)

NAME

zsysctl-boot-prepare - Prepare boot by ensuring correct system and user datasets are switched on and off

SYNOPSIS

zsysctl boot prepare [flags]

DESCRIPTION

Prepare boot by ensuring correct system and user datasets are switched on and off

OPTIONS

-h, --help[=false]
    help for prepare

OPTIONS INHERITED FROM PARENT COMMANDS

-p, --print-changes[=false]
    Display if any zfs datasets have been modified to boot

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-boot(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra